/*
* Theme Name: DIVI Child theme
* Description: Child theme for Divi theme
* Theme URI: http://www.elegantthemes.com/gallery/divi/
* Version: 2.7.5
* Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
* Author: Elegant Themes
* Template: Divi
*
*/

@import url('css/fontello.css');

/* Additional Font -Sample */

@font-face {
    font-family:'Poppins Regular';
    src: url('font/Poppins-Regular.ttf') format('truetype');
    font-display: swap;
} 

@font-face {
    font-family:'Century-Regular';
    src: url('font/CENTURY.ttf') format('truetype');
    font-display: swap;
}
@font-face {
    font-family:'BASKVILL';
    src: url('font/BASKVILL.ttf') format('truetype');
    font-display: swap;
}
@font-face {
    font-family:'bashing';
    src: url('font/Bashing-Regular.ttf') format('truetype');
    font-display: swap;
}
.scrollup-button {
    border-radius: 8px !important;
    border: 1px solid white !important;
}
.scrollup-button:hover {
  transition: .25s;
  transform: scaleX(1.3) scaleY(1.3);
}


/***************** HEADER **********************/
.first-container{
  display: none !important;
}

.et_pb_menu_0_tb_header.et_pb_menu .nav li ul{
  border: 1px solid #ffffff54 !important;
}
.et_pb_menu--with-logo .et_pb_menu__menu>nav>ul>li>a:hover{
  background: #e3e3ed;
}
.et_pb_menu--with-logo .et_pb_menu__menu>nav>ul>li>a{
  border: 1px solid white;
  border-radius: 4px;
  transition: .3s;
  height: 0px;
  padding: 20px 10px;
}
.et_pb_menu_0_tb_header.et_pb_menu ul li.current-menu-item a{
  background: #ffffff !important;
    height: 0px !important;
    color: #038 !important;
  padding: 20px 10px;
    border-radius: 4px;
}
.et_pb_menu .et_pb_menu__menu>nav>ul>li{
  align-items:center !important;
}


.et_pb_menu_0_tb_header.et_pb_menu ul li:hover>a, .et_pb_menu_0_tb_header.et_pb_menu ul li.current-menu-item a
.et_pb_menu_1_tb_header .mobile_nav .mobile_menu_bar:before{
  
}
.et_pb_menu .et-menu>li{
  padding-left: 5px !important;
  padding-right: 8px !important;
  height: 90px !important;
}

/************** Primary Menu **********************/
#navbar_row{
  transform: translateX(230px) !important;
}
.et_pb_menu__logo{
  transform: translateY(2px) scale(1.1);
  margin-left: 40px;
  margin-right: 40px;
}
#navbar_row1{
  height: 130px !important;
}
#navbar_row1 .et_pb_column_3_tb_header{
  width: 200px !important;
}
   .et_pb_menu__wrap{position: static;}
   .et_pb_menu_inner_container{position: static;}
   .et_pb_menu{position: static;}
   .et_pb_column_1_2{position: static;}
 #mobile_menu2{
  text-align: center;
  padding-top: 0px !important;
  padding-bottom: 0px !important;
 }
/***************** Single Products **********************/

.related .products, .related .products h2, .product_meta span{
  display: none !important;
}
.woocommerce-product-details__short-description table.plain th, .woocommerce-product-details__short-description table.plain td{
  padding: .5em .5em !important;
}
.woocommerce-product-details__short-description table.plain th{
  text-align: left !important;
}
.entry-summary p.price span {
    font-weight: 700 !important;
    color: orange !important;
}
.single-product #sidebar #block-8{
  margin-bottom: 10px !important;
  margin-top: 30px !important;
}
.single-product #sidebar #block-2, .single-product #sidebar .wp-block-latest-posts__list .wp-block-latest-posts{
  display: none !important;
}

.single-product .woocommerce-message a:hover{
  background: #11c1c9 !important;
}
.single-product .single_add_to_cart_button:hover{
  background: #0ba783 !important;
}
.single-product .single_add_to_cart_button, .single-product .woocommerce-message a{
  border-radius: 6px !important;
  background: #ff0076 !important;
  transition: .5s !important;
}
.single-product .container{
  background: #f0f1f5 !important;
  padding-bottom: 100px !important;
  padding-top:  51px !important;
}

.single-product .woocommerce-message{
    display: none !important;
}
.single-product .single_add_to_cart_button:hover{
    background: #0ba783 !important;
}
.single-product .single_add_to_cart_button, .single-product .woocommerce-message a{
    border-radius: 6px !important;
    background: #ff0076 !important;
    transition: .5s !important;
}

.single-product .woocommerce.widget_shopping_cart .buttons a:hover{
  background: #0ba783 !important;
}
.single-product .woocommerce.widget_shopping_cart .buttons a{
  font-size:18px !important;
  border-radius: 6px !important;
    background: #7b7879 !important;
    transition: .5s !important;
}
.single-product .widget_shopping_cart_content{
  width: 300px !important;
  border-radius: 5px;
    border: 1px solid #4CAF50;
    padding: 10px;
}

.single-product .ppc-button-wrapper{
  display: none !important;
}

/***************** Single Cart **********************/
.wc-block-cart .wp-block-woocommerce-cart-order-summary-block{
  border-bottom: 1px solid #ed5732 !important;
}
table.wc-block-cart-items .wc-block-cart-items__row .wc-block-cart-item__image img, .page-id-15 .woocommerce-page img{
  border: 1px solid #ed5732 !important;
  border-radius: 5px !important;
}
.wc-block-components-order-summary .wc-block-components-order-summary-item__image>img{
  border: 1px solid #ed5732 !important;
  border-radius: 5px !important;
}
.wc-block-components-product-metadata .wc-block-components-product-metadata__description>p{
  display: none !important;
}
.page-id-14 .wp-block-woocommerce-cart-items-block{
  padding-right: 1px !important;
}
.page-id-14 .wp-block-woocommerce-cart-order-summary-block{
  border-top: 45px solid #ed5732 !important;
  border: 1px solid #ed5732;
  color: black !important;
  padding: 13px !important;
  background: #faf7f7 !important;
}
.page-id-14 .wc-block-components-product-name{
  color: #10635b !important;
  font-size: 14px !important;
  font-weight: 700 !important;
}
.page-id-14 .wc-block-components-quantity-selector{
  background: #ffffff !important;
}
.page-id-14 .wc-block-components-product-metadata__description,
.page-id-14 .wc-block-cart-item__prices{
  line-height: 14px !important;
  color: black !important;
}
.page-id-14 .wc-block-cart-items__row{
  border-bottom: 10px solid white !important;
  background: #faf7f7 !important;
}
.page-id-14 .container #sidebar #block-2{
  display: none !important;
}
.page-id-2811 .wc-block-cart__payment-options{
  display: none !important;
}
.page-id-14 .container{
  padding-bottom: 200px !important;
}
.page-id-14 .wc-block-cart__submit-button:hover{
  background: #4CAF50 !important;
}
.page-id-14 .wc-block-cart__submit-button{
  transition: .5s !important;
}

.page-id-14 #sidebar #block-3, .page-id-14 #sidebar #block-4{
  display: none !important;
}
/***************** Single Checkout **********************/
.wc-block-components-order-summary .wc-block-components-order-summary-item__description p{
  display: none !important;
}
.page-id-15 .wc-block-components-checkout-place-order-button:hover{
  background: #0c877b !important;
}
.page-id-15 .wc-block-components-checkout-place-order-button, .page-id-15 .wc-block-checkout__actions_row a{
  transition: .5s !important;
}
.page-id-15 .wc-block-checkout__actions_row a:hover{
  border: 1px solid #4CAF50 !important;
  color: white !important;
  background: #4CAF50 !important;
}
.page-id-15 .wc-block-checkout__actions_row a{
  padding: 13px 48px !important;
  border-radius: 0px !important;
}
.wc-block-checkout__actions_row{
  gap: 6px !important;
  justify-content: unset !important;
}
.page-id-15 .wp-block-woocommerce-checkout-order-summary-block{
  border-top: 45px solid #ed5732 !important;
  border: 1px solid #ed5732;
  color: black !important;
  padding: 13px !important;
  background: #faf7f7 !important;
}
.page-id-15 .wp-block-woocommerce-checkout-fields-block{
  border-radius: 5px !important;
  border-top: 45px solid #ed5732 !important;
  border: 1px solid #ed5732;
  color: black !important;
  padding: 20px !important;
  background: #faf7f7 !important;
}
.page-id-15 .wp-block-woocommerce-checkout-fields-block input,
.page-id-15 .wp-block-woocommerce-checkout-fields-block select{
  border: 1px solid #817b7b !important;
  border-radius: 0px !important;
}

.page-id-2812 .container{
  padding-bottom: 100px !important;
  padding-top: 200px !important;
}
.wc-block-checkout__actions_row a{
  border: 1px solid;
  padding: 11px 48px;
  border-radius: 5px;
}


/********************* Home Page **************************/


/********************* Book Page **************************/


/********************* Author Page **************************/



/********************* Order Page **************************/




/********************* Contact Page **************************/






/********************* Footer **************************/
#menu-primary-menu{
  transform: translateX(-12px) !important;
}

@media ( max-width: 1320px ) { 
#menu-primary-menu{
  transform: translateX(-12px) !important;
} 
}

@media ( max-width: 1300px ) {
  .flexingcenterall{
    margin-top: -35px !important;
  }
}


@media ( max-width: 980px ) {
	.page-id-15 .wp-block-woocommerce-checkout-order-summary-block .wc-block-components-checkout-order-summary__title, .wc-block-components-totals-wrapper{
	padding: 10px !important;
	}
  .yith-wapo-addon:not(.yith-wapo-addon-type-label) .yith-wapo-option .image img{
    max-width: 100px !important;
    max-height: auto !important;
  }
	.page-id-15 .container{
		width: 90% !important;
	}
	.single-product .container{
	  padding-top:  0px !important;
	}
  .first-container{
    display: flex !important;
  }
  .cart-btn-shop-again, #sproductsec1, .single-product #sidebar{
    display: none !important;
  }
  .flexx, #footersubscriberow{
    justify-content: center !important;
    display: flex !important;
  }
}

@media ( max-width: 400px ) { 
  .cart-btn-shop-again{
    display: block !important;
  }
}



/* End of Responsive Style 